/*
body, html {min-height: 100%;}
div.main{min-height: calc(100vh - 280px);}
.select2-selection__choice{width: calc(100% - 0px);}
*/

.anchor {
    display: block;
    position: relative;
    top: -85px;
    visibility: hidden;
}

.list-icons-condensed li {
    margin-bottom: 0;
}

.table-borderless > tbody > tr > td,
.table-borderless > tbody > tr > th,
.table-borderless > tfoot > tr > td,
.table-borderless > tfoot > tr > th,
.table-borderless > thead > tr > td,
.table-borderless > thead > tr > th {
    border: none;
}

table.rTable tbody tr {
    background-color: transparent;
}

.dataTables_wrapper.no-footer .dataTables_scrollBody {
	border-bottom: 2px dotted #337ab7;
}

table.rTable thead th, table.rTable thead td {
	border-bottom: 2px dotted #337ab7;
}

table.rTable tbody td:not(:last-child) {
	border-right: 1px dotted #ccc;
}


table.rTable > tbody > tr > td, table.rTable > tbody > tr > th, table.rTable > tfoot > tr > td, table.rTable > tfoot > tr > th, table.rTable > thead > tr > td, table.rTable > thead > tr > th {
	border-top: 1px dotted #ccc;
}

table.rTable thead .sorting,
table.rTable thead .sorting_asc,
table.rTable thead .sorting_desc {
	background: none;
}

table.rTable thead .sorting::after,
table.rTable thead .sorting_asc::after,
table.rTable thead .sorting_desc::after {
	padding-top: 5px !important;
}

.table-params  tbody td:first-child:not([colspan="2"]) {
	text-align: right;
}
/****** cTable *****/

.cTable{
	border-collapse:collapse;
	border-spacing: 0;
	margin-bottom: 10px;
	width: 100%;
	text-align: left;
	amargin: 0 -1px;
	margin-left: -1px;
}
.cTable > thead > tr > th, .cTable > tbody > tr > th, .cTable > tfoot > tr > th {
	padding: 7px 10px;
	text-align: left;
}
.cTable > thead > tr > td, .cTable > tbody > tr > td, .cTable > tfoot > tr > td  {
	padding: 5px 5px 5px 5px;	
}
.cTable td.no_pad, .cTable th.no_pad  {
	padding: 0;	
}

table.cTable,
table.cTable > thead,
table.cTable > tbody,
table.cTable > tbody > tr, table.cTable > thead > tr, table.cTable > tbody > tr, table.cTable > tfoot > tr,
table.cTable > tbody > tr > td, table.cTable > thead > tr > td, table.cTable > tbody > tr > td, table.cTable > tfoot > tr > td, 
table.cTable > tr > th, table.cTable > thead > tr > th, table.cTable > tbody > tr > th, table.cTable > tfoot > tr > th
{
	vertical-align: top;	
}
.cTable > thead > tr > th {
	border-bottom: 1px solid #eee;
	background-color: #008FD5 !important;
	color: white;
}
.cTable > thead > tr > th:not(last-child) {
	border-right: 1px solid #FFF;
}
.cTable > tbody > tr:not(last-child) > td {
	border-bottom: 1px solid #eee;
}
.cTable > tbody > tr:hover > td{
	background: #EBF5FC;
}

.cTableSmall > td, .cTableSmall > tbody > tr > td, .cTableSmall > thead > tr > td, .cTableSmall > tfoot > tr > td{
	font-size: 90%;
	padding: 3px 5px;	
}
.cTableSmall > th, .cTableSmall > tbody > tr > th, .cTableSmall > thead > tr > th, .cTableSmall > tfoot > tr > th{
	font-size: 90%;
	padding: 6px 6px;
}
.cTableSmall > tbody > tr > td:not(:last-child), .cTableSmall > thead > tr > td:not(:last-child), .cTableSmall > tfoot > tr > td:not(:last-child) {
	border-right: 1px solid #eee;
}

/* --- end cTable --- */


/***** general *****/

.spacer5 { height: 5px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer10 { height: 10px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer15 { height: 15px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer20 { height: 20px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer25 { height: 25px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer30 { height: 30px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer35 { height: 35px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer40 { height: 40px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer45 { height: 45px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer50 { height: 50px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer100 { height: 100px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }
.spacer200 { height: 200px; width: 100%; font-size: 0; margin: 0; padding: 0; border: 0; display: block; }

.push-top-1 {margin-top: 10px;}
.push-top-2 {margin-top: 20px;}
.push-top-3 {margin-top: 30px;}

.push-bot-1 {margin-bottom: 10px;}
.push-bot-2 {margin-bottom: 20px;}
.push-bot-3 {margin-bottom: 30px;}

.no-wrap {white-space: nowrap;}

.selectboxes{
	max-height: 125px;
	overflow-y: auto;
	border: 1px solid #ccc;
	padding: 0px 15px 15px 10px;
}

.row_hgroup {margin-bottom: 10px;}
.row_hgroup label{
	font-weight: normal;
}
.row_hgroup label {
	margin-bottom: 0px;
	display: inline-block;
}

.dataTable tr.filterRow th {
	padding: 6px 18px;
}

.dataTable th.dtFilterCell { padding: 2px 0 2px 5px !important; }

.dataTable select.dtFilter{
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
    padding: 2px 3px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 75%;
    width: calc(100% - 5px);
	font-weight: normal;
	max-width: 100px;
	
}

/*--------------------------- */

.text-bigger {
	font-size: 110%;
}

.text-big {
	font-size: 120%;
}

.text-smaller {
	font-size: 90% !important;
	adisplay: inline-block;
	line-height: 160%;
}

.text-small {
	font-size: 80% !important;
	adisplay: inline-block;
	line-height: 160%;
}

.text-right{
    text-align: right !important;
}

.text-center{
    text-align: center !important;
}

.text-left{
    text-align: left !important;
}

.authLink{
	display: inline-block;
	margin: 10px 10px;
}

.pointer {
	cursor: pointer;
}

.text-muted {
	color: #999999 !important;
}

html.dark .text-muted {
	color: #505461 !important;
}

.text-dark {
	color: #1d2127 !important;
}

.text-light {
	color: #FFF !important;
}

.text-weight-light {
	font-weight: 300;
}

.text-weight-normal {
	font-weight: 400;
}

.text-weight-semibold {
	font-weight: 600;
}

.text-weight-bold {
	font-weight: 700;
}

.text-uppercase {
	text-transform: uppercase;
}

.text-lowercase {
	text-transform: lowercase;
}

.text-capitalize {
	text-transform: capitalize;
}

.rounded {
	border-radius: 5px;
}

/* Spacements */
/* spacement top & bottom */
.m-none {
	margin: 0 !important;
}

.m-auto {
	margin: 0 auto !important;
}

.m-xs {
	margin: 5px !important;
}

.m-sm {
	margin: 10px !important;
}

.m-md {
	margin: 15px !important;
}

.m-lg {
	margin: 20px !important;
}

.m-xl {
	margin: 25px !important;
}

.m-xlg {
	margin: 30px !important;
}

/* spacement top	*/
.mt-none {
	margin-top: 0 !important;
}

.mt-xs {
	margin-top: 5px !important;
}

.mt-sm {
	margin-top: 10px !important;
}

.mt-md {
	margin-top: 15px !important;
}

.mt-lg {
	margin-top: 20px !important;
}

.mt-xl {
	margin-top: 25px !important;
}

.mt-xlg {
	margin-top: 30px !important;
}

/* spacement bottom	*/
.mb-none {
	margin-bottom: 0 !important;
}

.mb-xs {
	margin-bottom: 5px !important;
}

.mb-sm {
	margin-bottom: 10px !important;
}

.mb-md {
	margin-bottom: 15px !important;
}

.mb-lg {
	margin-bottom: 20px !important;
}

.mb-xl {
	margin-bottom: 25px !important;
}

.mb-xlg {
	margin-bottom: 30px !important;
}

/* spacement left	*/
.ml-none {
	margin-left: 0 !important;
}

.ml-xs {
	margin-left: 5px !important;
}

.ml-sm {
	margin-left: 10px !important;
}

.ml-md {
	margin-left: 15px !important;
}

.ml-lg {
	margin-left: 20px !important;
}

.ml-xl {
	margin-left: 25px !important;
}

.ml-xlg {
	margin-left: 30px !important;
}

/* spacement right	*/
.mr-none {
	margin-right: 0 !important;
}

.mr-xs {
	margin-right: 5px !important;
}

.mr-sm {
	margin-right: 10px !important;
}

.mr-md {
	margin-right: 15px !important;
}

.mr-lg {
	margin-right: 20px !important;
}

.mr-xl {
	margin-right: 25px !important;
}

.mr-xlg {
	margin-right: 30px !important;
}

/* Spacement Padding */
.p-none {
	padding: 0 !important;
}

.p-xs {
	padding: 5px !important;
}

.p-sm {
	padding: 10px !important;
}

.p-md {
	padding: 15px !important;
}

.p-lg {
	padding: 20px !important;
}

.p-xl {
	padding: 25px !important;
}

.p-xlg {
	padding: 30px !important;
}

/* spacement top	*/
.pt-none {
	padding-top: 0 !important;
}

.pt-xs {
	padding-top: 5px !important;
}

.pt-sm {
	padding-top: 10px !important;
}

.pt-md {
	padding-top: 15px !important;
}

.pt-lg {
	padding-top: 20px !important;
}

.pt-xl {
	padding-top: 25px !important;
}

.pt-xlg {
	padding-top: 30px !important;
}

/* spacement bottom	*/
.pb-none {
	padding-bottom: 0 !important;
}

.pb-xs {
	padding-bottom: 5px !important;
}

.pb-sm {
	padding-bottom: 10px !important;
}

.pb-md {
	padding-bottom: 15px !important;
}

.pb-lg {
	padding-bottom: 20px !important;
}

.pb-xl {
	padding-bottom: 25px !important;
}

.pb-xlg {
	padding-bottom: 30px !important;
}

/* spacement left	*/
.pr-none {
	padding-left: 0 !important;
}

.pl-xs {
	padding-left: 5px !important;
}

.pl-sm {
	padding-left: 10px !important;
}

.pl-md {
	padding-left: 15px !important;
}

.pl-lg {
	padding-left: 20px !important;
}

.pl-xl {
	padding-left: 25px !important;
}

.pl-xlg {
	padding-left: 30px !important;
}

/* spacement right	*/
.pr-none {
	padding-right: 0 !important;
}

.pr-xs {
	padding-right: 5px !important;
}

.pr-sm {
	padding-right: 10px !important;
}

.pr-md {
	padding-right: 15px !important;
}

.pr-lg {
	padding-right: 20px !important;
}

.pr-xl {
	padding-right: 25px !important;
}

.pr-xlg {
	padding-right: 30px !important;
}

.ib {
	display: inline-block;
	vertical-align: top;
}

.b{
	display: block;
}

.va-middle {
	vertical-align: middle;
}

.ws-nowrap {
	white-space: nowrap;
}

.ws-normal {
	white-space: normal;
}

/* qtip style */

.qtip-style{
    background-color: #F2FAFF;
    border-color: #009DFF;	
	padding: 10px 15px;
	color: #333;
}

.qtip-style .qtip-content{
    font-size: 120%;
	padding: 0;
	line-height: 110%;
}


span.asterisk::before{
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f069";
	font-size: 14px;
	display: inline-block;
	margin-left: 5px;
}

.input-sm{
	height: 32px;
	padding-top: 3px;
	padding-bottom: 3px;
}

@media screen and (max-width: 600px) {

	table.table-stacked {awidth:100%;}
	table.table-stacked thead {display: none; overflow:hidden;}
	table.table-stacked tr:nth-of-type(2n) {background-color: inherit;  }
	table.table-stacked tr td:first-child, table.table-stacked tr th:first-child{
		background: #f0f0f0; 
		font-weight:bold;
		width: auto;
		text-align: left !important;
		afont-size:1.3em;
		font-size: 12px;
	}
	
	table.table-stacked tbody td, table.table-stacked tfoot th {
		display: block;  
		text-align:left; 
		padding-left: calc(25% + 10px) !important; 
		position:relative; 
		min-height: 35px; 
		overflow: hidden;
		border-left: 1px dotted #ccc;
		border-right: 1px dotted #ccc;
		awhite-space: nowrap;
	}
	
	table.table-stacked tbody td:not([data-th]), table.table-stacked tfoot th:not([data-th]){
		padding-left: 15px !important;
	}
	
	table.table-stacked tbody td:before, table.table-stacked tfoot th:before { 
		content: attr(data-th); 
		display: block;
		text-align:right;  
		font-size: 10px;
		font-weight: 400;
		left: 0;
		top: 50%;
		margin-top: -7px;
		width: 25%;
		amin-width: 150px;
		position: absolute;	
		overflow:hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	
}


fieldset {
	border: 1px solid #ddd !important;
	margin: 0;
	xmin-width: 0;
	padding: 10px;       
	position: relative;
	border-radius:4px;
	abackground-color:#f5f5f5;
	padding-left:10px!important;
}	

legend{
	font-size:14px;
	font-weight:bold;
	margin-bottom: 0px; 
	width: 35%; 
	border: 1px solid #ddd;
	border-radius: 4px; 
	padding: 5px 5px 5px 10px; 
	background-color: #fafafa;
}


.ajaxFormOverlay{
	aposition:relative;
	background: #fefefe;
	padding:1px;
	height: 30px;
	top:0px;
	opacity:0.85;
	position: absolute;
	width: 100%;
	height: 100%;
	border: 1px solid #f6f6f6;
}

.ajaxFormOverlay .loading{
	position: absolute;
    top: 0; bottom:0; left: 0; right:0;
    margin: auto;
}